Subject: Re: Newbie: Porting Unix programs to Win95. (NBY)
From: [email-masked] (Earnie Boyd)

12 Dec 1997 16:56:14 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>To: [email-masked]
>Subject: Newbie: Porting Unix programs to Win95.
>Date: Fri, 12 Dec 1997 11:59:28 +0200
>From: Livhu Tshisikule <[email-masked]>
>
>Hi,
>
>I am new to gnuwin32, and I would like to port ssh to win95, can any 
one tell 
>me sites where I can get info about porting unix programs?
>
>Thanks
>Livhu
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".